modules problem after upgrading to 4.0,10

If your UnrealIRCd is up and running but you have a question about it, then use this forum.
(NOT for installation or connecting issues! Use the other forum instead.)

Moderator: Supporters

Post Reply
TaTHaR
Posts: 37
Joined: Wed Jan 28, 2015 3:28 pm

modules problem after upgrading to 4.0,10

Post by TaTHaR » Fri Jan 13, 2017 3:12 pm

Hello,

I upgraded to version 4.0.10 but now when I /rehash it gives me a whole big list of this:
configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** /var/www/vhosts/seniorenchat.eu/unrealircd/conf/modules.default.conf:173: loadmodule extbans/realname: failed to load: Module was compiled for 'UnrealIRCd-4.0.7/SSL/NOCHF', we were configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** /var/www/vhosts/seniorenchat.eu/unrealircd/conf/modules.default.conf:174: loadmodule extbans/regnick: failed to load: Module was compiled for 'UnrealIRCd-4.0.7/SSL/NOCHF', we were configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** /var/www/vhosts/seniorenchat.eu/unrealircd/conf/modules.default.conf:175: loadmodule extbans/account: failed to load: Module was compiled for 'UnrealIRCd-4.0.7/SSL/NOCHF', we were configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** /var/www/vhosts/seniorenchat.eu/unrealircd/conf/modules.default.conf:176: loadmodule extbans/inchannel: failed to load: Module was compiled for 'UnrealIRCd-4.0.7/SSL/NOCHF', we were configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** /var/www/vhosts/seniorenchat.eu/unrealircd/conf/modules.default.conf:177: loadmodule extbans/operclass: failed to load: Module was compiled for 'UnrealIRCd-4.0.7/SSL/NOCHF', we were configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** /var/www/vhosts/seniorenchat.eu/unrealircd/conf/modules.default.conf:178: loadmodule extbans/certfp: failed to load: Module was compiled for 'UnrealIRCd-4.0.7/SSL/NOCHF', we were configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** /var/www/vhosts/seniorenchat.eu/unrealircd/conf/modules.default.conf:184: loadmodule certfp: failed to load: Module was compiled for 'UnrealIRCd-4.0.7/SSL/NOCHF', we were configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** /var/www/vhosts/seniorenchat.eu/unrealircd/conf/modules.default.conf:185: loadmodule ssl_antidos: failed to load: Module was compiled for 'UnrealIRCd-4.0.7/SSL/NOCHF', we were configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** /var/www/vhosts/seniorenchat.eu/unrealircd/conf/modules.default.conf:186: loadmodule m_nopost: failed to load: Module was compiled for 'UnrealIRCd-4.0.7/SSL/NOCHF', we were configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** /var/www/vhosts/seniorenchat.eu/unrealircd/conf/modules.default.conf:187: loadmodule webirc: failed to load: Module was compiled for 'UnrealIRCd-4.0.7/SSL/NOCHF', we were configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** /var/www/vhosts/seniorenchat.eu/unrealircd/conf/modules.default.conf:188: loadmodule blacklist: failed to load: Module was compiled for 'UnrealIRCd-4.0.7/SSL/NOCHF', we were configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** /var/www/vhosts/seniorenchat.eu/unrealircd/conf/modules.default.conf:189: loadmodule jointhrottle: failed to load: Module was compiled for 'UnrealIRCd-4.0.7/SSL/NOCHF', we were configured for 'UnrealIRCd-4.0.10/SSL/NOCHF'. SOLUTION: Recompile the module(s).
[16:07:49] *** error: IRCd configuration failed to load
[16:08:24] OpenSSL 1.0.1e-fips 11 Feb 2013
[16:08:24] PCRE2 10.22 2016-07-29
Can you help me please?

Best regards, Herman.
Best Regards, Herman.

TaTHaR
Posts: 37
Joined: Wed Jan 28, 2015 3:28 pm

Re: modules problem after upgrading to 4.0,10

Post by TaTHaR » Fri Jan 13, 2017 9:30 pm

Sorry,

I didn't checked the forum good enough before asking.

Problem solved.
Best Regards, Herman.

Post Reply